# This file created by conda-build 3.20.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Thu Sep 24 18:58:50 2020
# ------------------------------------------------

package:
    name: toolz
    version: 0.11.1
source:
    sha256: c7a47921f07822fe534fb1c01c9931ab335a4390c782bd28c6bcc7c2f71f3fbf
    url: https://pypi.io/packages/source/t/toolz/toolz-0.11.1.tar.gz
build:
    noarch: python
    number: '0'
    script: /home/conda/feedstock_root/build_artifacts/toolz_1600973991856/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . -vv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - ca-certificates 2020.6.20 hecda079_0
        - certifi 2020.6.20 py38h32f6830_0
        - ld_impl_linux-64 2.35 h769bd43_9
        - libffi 3.2.1 he1b5a44_1007
        - libgcc-ng 9.3.0 h24d8f2e_16
        - libgomp 9.3.0 h24d8f2e_16
        - libstdcxx-ng 9.3.0 hdf63c60_16
        - ncurses 6.2 he1b5a44_1
        - openssl 1.1.1h h516909a_0
        - pip 20.2.3 py_0
        - python 3.8.5 h1103e12_9_cpython
        - python_abi 3.8 1_cp38
        - readline 8.0 he28a2e2_2
        - setuptools 49.6.0 py38h32f6830_1
        - sqlite 3.33.0 h4cf870e_0
        - tk 8.6.10 hed695b0_0
        - wheel 0.35.1 pyh9f0ad1d_0
        - xz 5.2.5 h516909a_1
        - zlib 1.2.11 h516909a_1009
    run:
        - python >=3.5
test:
    imports:
        - toolz
        - toolz.curried
        - toolz.functoolz
        - toolz.sandbox
about:
    home: http://toolz.readthedocs.org/
    license: BSD-3-Clause
    license_file: LICENSE.txt
    summary: A functional standard library for Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - eriknw
        - jakirkham
        - jcrist
        - mrocklin
        - ocefpaf
